Does VLD support Metro?

Jan 6, 2013 at 5:02 AM

Hello, every one,

I am working on a Metro project, and we tried to link vld in our project. We firstly created a DLL that support Windows Metro, and linked with vld.dll. The DLL worked well in one tested .EXE. However, after we linked it into the Metro project (It is written in JavaScript), we are always prompted that one specified module could not be found. If we don't load the vld.dll, everything works fine.

It is very confusing that the behavior is different with the same lib.

Does anyone know whether there is any limitation to use VLD under Metro? Thank you in advance.